Bug 219859 - AEP: Base-64 code needs to be replaced
Summary: AEP: Base-64 code needs to be replaced
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Certificate System
Classification: Red Hat
Component: Auto-Enrollment (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Brian Stevens
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-15 19:19 UTC by Bob Lord
Modified: 2017-04-10 14:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-29 00:08:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Parkinson 2006-12-15 19:19:39 UTC
Need to replace the b64 code with a better licence.

Comment 1 Steve Parkinson 2007-03-06 22:33:53 UTC
done. New code is GPL.


Comment 2 Chandrasekar Kannan 2007-04-24 01:18:15 UTC
License used here is GPL.

http://cvs.fedora.redhat.com/viewcvs/windowsautoenroll/proxy/b64.c?root=dirsec&rev=1.1&view=markup

Verified.

Comment 3 Red Hat Bugzilla 2007-11-05 04:17:47 UTC
User sparkins@redhat.com's account has been closed

Comment 4 Red Hat Bugzilla 2007-11-05 04:22:37 UTC
User sparkins@redhat.com's account has been closed

Comment 5 Chandrasekar Kannan 2008-08-25 22:45:22 UTC
Bug already CLOSED/VERIFIED. setting screened+ flag


Note You need to log in before you can comment on or make changes to this bug.